 
 
.pre-btn,
.nxt-btn {
    
    color: #000;  
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    background-color: rgb(245, 242, 242);
    border-radius: 50%;  
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 20px; 
    z-index: 1;
}

.pre-btn {
    left: 0;
    margin-left: 100px;
}

.nxt-btn {
    right: 0;
    margin-right: 100px;
}

 
.product {
  
    position: relative;
    overflow: hidden;
     padding-top: 10px;
    /* padding-left: 105px; */
    padding-left: 69px;
    padding-right: 110px;
  }
  
  .product-category {
  
    padding: 0  ;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 0px;
    /* text-transform: capitalize; */
  }
    
  .product-container {
    overflow: hidden;
    overflow-y: hidden;
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    position: relative;
  }
  
  .product-container::-webkit-scrollbar {
    display: none;
  }
  
  .product-card {
    flex: 0 0 auto;
    overflow: hidden;
    width: 271px;
    height: 400px;
    margin-right: 13px;
  }
 
  .product-card-cat {
    flex: 0 0 auto;
    overflow: hidden;
    width: 188px;
    height: 100px;
    margin-right: 13px;
    border-radius: 6px;
  }
 
  .product-image {
 
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
    border-radius: 10px;
  }
  
  .product-thumb {
  
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
   
  .pre-btn img,
  .nxt-btn img {
    opacity: 0.2;
  }
  
  .pre-btn:hover img,
  .nxt-btn:hover img {
    opacity: 1;
  }
  
   
    
  @media (max-width: 576px) {
      .pre-btn,
      .nxt-btn {
          margin-left:  0px;
          margin-right:  0px;
      }
  
      .product {
          padding-left:  0px;
          padding-right:  0px;
      }

    
  .product-image {
 
    width: 223px;;
    height: 135px;;
    
  }
  .product-card {
    flex: 0 0 auto;
    width: 223px; 
  
    margin-right: 7px;
  }
  }
  
  @media (max-width: 768px) {
      .pre-btn,
      .nxt-btn {
          margin-left: 0px;
          margin-right: 0px;
      }
  
      .product {
          padding-left: 0px;
          padding-right: 0px;
      }
      .product-image {
 
        width: 273px; 
        height: 400px; 
        
      }
   
       
  .product-card {
    flex: 0 0 auto;
    width: 273px; 
    
    margin-right: 7px;
  }
 
  }
 